WP DS FAQ Plus < 1.4.2 - Stored Cross-Site Scripting (XSS)



Description
Weak security checks in the Question form.
Proof of Concept
https://www.youtube.com/watch?v=UPYitCT9xtk

Affects Plugin

fixed in version 1.4.2

References

URL https://plugins.trac.wordpress.org/changeset/2231994

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Original Researcher Wilco de Jongh
Submitter Wilco de Jongh
Submitter Website https://softlink.support
Views 3746
Verified Yes
WPVDB ID 10044

Timeline

Publicly Published 2020-01-24 (4 months ago)
Added 2020-01-24 (4 months ago)
Last Updated 2020-01-24 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin